<?php if(session('success')): ?>
    <script>
        $(document).ready(function() {
            toastr.success('<?php echo e(session('success')); ?>')
        });
    </script>
<?php endif; ?>

<?php if(session('error')): ?>
    <script>
        $(document).ready(function() {
            toastr.error('<?php echo e(session('error')); ?>')
        });
    </script>
<?php endif; ?>


<?php if(session('info')): ?>
    <script>
        $(document).ready(function() {
            toastr.error('<?php echo e(session('ifo')); ?>')
        });
    </script>
<?php endif; ?>
<?php /**PATH /home/boibipon/redtopup.top/core/resources/views/scripts/alert.blade.php ENDPATH**/ ?>